<footer>
    <div class="container">
      <div class="row">
        <div class="col">
          <h3>About Us</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec euismod auctor sapien, sit amet bibendum nunc fringilla eu.</p>
        </div>
        <div class="col">
          <h3>Contact Us</h3>
          <p>Vidmahe Enclave, No.135, Vidyaranyapura, Bangalore-560097</p>
        </div>
        <div class="col">
          <h3>Connect With Us</h3>
          <ul class="social-icons">
            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
            <li><a href="#"><i class="fa fa-instagram"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
  